Subject: Re: bug#37441: Unable to create partition #f

From: cybercow <[email-masked]>
Date: Sun, 22 Sep 2019 16:29:24 +0200

I have 2 discs in that computer. At first I existentially copied the
boot image to the 2nd disc instead to the USB-stick. than I loaded it
additionally to the USB-stick and booted from it. That had the effect
that the second disc (sdb) wasn't seen by the install media.

After that I formatted that disc as ntfs, which lad tho the the red screen.

I tryed the Standard, formation which uses the whole disc. Once with and
once without encryption, bot that made no difference. I chose both times
to make no /home partition.
On 9/20/19 11:17 PM, Ludovic Courtès wrote:
> Hi,
> 
> cybercow <[email-masked]> skribis:
> 
>> Hy fellow guix developers, I wanted to try the fruits of your work but
>> wasn't lucky enough to taste them.
>>
>> A screen with red background say'd I should write you so now I am doing so.
> 
> Heheh, thanks.  Could you tell us what partitioning scheme you chose
> when you reached that error?
> 
> Did you try other partitioning schemes?
> 
> Thanks,
> Ludo’.
>